/* @override http://mura:8500/mura/default/includes/themes/merced/css/site.css */
/* Theme:Custom */

/* @group GLOBALS
===================================== */
body	{font-family:Helvetica,Arial,sans-serif; font-size:12px; color:#434343; background:#125;}
*		{-moz-outline:0}
hr		{clear:both; height:0; margin:2em 0; border:1px solid #ccc; border-width:1px 0 0}
a		{text-decoration:none; color:#125;}
a:hover	{text-decoration:underline}
p.intro	{color:#666; line-height:1.4em; margin-bottom:1.25em}

/* @group Globals - Tables
===================================== */
.content table	{width:100%; margin-top:30px}
th				{border:1px solid; border-color:#becfd6 #becfd6 #dce6ea; color:white; background:#e9f3f7}
td				{padding:10px; /* border:1px solid #d6d6d6 */ }
tr.alt td		{background:#eee}
/*Move*/ 

/* @end Globals - Tables
-------------------------------- */
/* @group Globals - Forms
===================================== */
#primary form		{padding:2em; background:#eee; overflow:hidden; 
    /*width of #primary in three column layout*/}
#primary fieldset	{border:none; padding:0}
#primary legend		{font-size:1.4em; font-weight:bold; margin:0; padding:0}
#primary label		{padding-top:.5em; line-height:1; color:#0c2846}

.submit, 
.buttons input		{float:right; height:2em; line-height:2.1em; border:none; padding:0 1em; font-size:1em; font-weight:bold; color:#fff; background:#45658B; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; text-align:center}

#primary #svSearchResults form	{max-width:100%}

/* @group Globals - Forms - Search
===================================== */
#searchForm				{position:absolute; top:30%; right:0; margin:0; padding:0}
#searchForm fieldset	{padding:0; border:0}
#searchForm input.text	{float:left; width:160px; margin:0 .75em 0 0; font-style:italic; padding:1px}
#searchForm .submit		{float:right}

/* @end Globals - Forms - Search
-------------------------------- */

/* @group Globals - Forms - Login
===================================== */
#login		{padding-bottom:1em !important}
#login ol	{padding-top:0}

#svLoginContainer input.text	{width:99%}
#svLoginContainer p.required	{float:none; clear:both}
#sendLogin fieldset				{margin-top:-.5em; padding-top:.25em}

/* @end Globals - Forms - Login
-------------------------------- */
.sidebar #login{padding:0}

/* @end Globals - Forms - Login
-------------------------------- */
/* @group Globals - Forms - Comments
===================================== */
#svComments		{border-top:2px solid #ccc; margin-top:3em; padding-top:2em}
#svComments dl	{border-bottom:1px dotted #ccc}

/* @end Globals - Forms - Comments
-------------------------------- */
/* @end Globals - Forms
-------------------------------- */
/* @end GLOBALS
-------------------------------- */


/* @group HELPER CLASSES
===================================== */
.clearfix:after	{content:""; /* Avoid extra space */}

/* @end HELPER CLASSES
-------------------------------- */
/* @group LAYOUT
===================================== */
.container		{
    width:960px; 
    margin:0 auto; 
    padding:0; 
}
#content		{
    position:relative; 
    overflow:hidden; 
    font-size: 14px;
    /*
    background: white url(../images/bg-body.jpg) repeat; 
    background: white url(../images/floral-bg2.png) repeat; 
    */
    padding: 1em 0; 
}

#content .container	{
    background: white;
    background: rgba(255,255,255,0.8);
    overflow: auto;
    _overflow: hidden;
    display: block;
    zoom: 1;
    padding: 2em 0 4em;
}
.home #content .container	{
    padding: 2em 0 0;
}
#banner {
    margin: -0.5em 20px 0;
    overflow: hidden;
}
#primary		{float:left; width:100%; color:#232323; padding:1em 0;}

.oneCol #primary {
    width: 94%;
    padding: 1em 3%;
}
.threeCol #primary	{ width: 40%; padding: 0 0%; }

.twoColSL #primary,	
.twoColSR #primary	{ width: 64%; padding: 0 3%; }

.content, 
.sidebar		{min-height:100px; /*Fixes odd no-content disappearing bug.*/}

#left			{float:left; }

#right			{float:right; }

#left, #right	{
    padding: 0.75% 3%; 
    width:24%; 
    margin:0; 
}

.sidebar		{}
.sidebar img	{
    border-radius: 0.25em;
    box-shadow: 0 0 0.5em #aaa;
}
#left.sidebar	{}
#right.sidebar	{}
.wrapper {
    background: white url(../images/floral-bg2.png) repeat;
    float: left;
    width: 100%;
}
/* @group Layout - Header
===================================== */
#header				{
    /* background: white;
    background: white url(../images/floral-bg2.png) repeat;
    */
    position:relative;
}
h1 	{ 
    float: left; 
    margin: 30px 0 10px 30px;
}
h1 a		{ 
    display: block; 
    height: 70px; 
    width: 240px; 
    text-indent: -999em;
    background: url(../images/logo-mccabe.png) no-repeat;

}

#header .navUtility	{position:absolute; top:32%; right:225px}

#header .locations {
    float: right;
    list-style: none;
    margin: 1em 0 0;
}
#header .heading {
    font-family: Georgia, Times, serif;
    text-transform: uppercase;
    color: #125;
}

#header .locations li {
    padding: 1em 1em 0;
    float: left;
    text-align: center;
}
/* @end Layout - Header
-------------------------------- */

/* @group Layout - Footer
===================================== */
#footer		{ clear:both; margin:0; padding:2em 0; background:#10205B; }
#footer p	{ color:#eee; }

#footer .copyright { float: right; padding:0; margin:0;}


/* @end Layout - Footer
-------------------------------- */

#bottom_accent {
    /* background: white; */
    /* background: white url(../images/bg-body.jpg) repeat; */
    width: 100%;
    float: left;
    padding: 0 0 2em;
    color: 000;
    color: rgba(0,0,0,0.9);
    text-shadow: 0 1px 1px white;
    text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}
#bottom_accent h3 {
    float: left;
    line-height: 32px;
    font-size: 28px;
    padding: 0;
    margin: 0;
    text-align: center;
    width: 25%;
    font-weight: 400;
    font-family: Georgia, Times, serif;
}
#bottom_accent .container {
    background: #ee9;
    margin-top: 0.5em;
    overflow: auto;
    padding: 1.5em 0;
    border-radius: 0.5em;
    box-shadow: 0 25px 25px rgba(255,255,255,0.5) inset, 0 1px 3px #ccc ;
    border: 2px solid white;
}
#bottom_accent .locations {
    list-style: none;
    margin: 0;
    padding: 0;
}

#bottom_accent .locations p {
    padding: 0;
    margin: 0;
    line-height: 16px;
}
#bottom_accent .locations li {
    margin: 0;
    padding: 0;
}



/* @end LAYOUT
-------------------------------- */
/* @group NAVIGATION/UI
===================================== */
/* @group Nav - Breadcrumb
===================================== */
#crumbList				{margin:0 0 1.5em}
#crumbList li			{font-size:1.1em}
#crumbList li a:hover	{text-decoration:underline}

/* @end Nav - Breadcrumb
-------------------------------- */
/* @group Nav - Utility
===================================== */
.navUtility				{overflow:hidden; margin:0; padding:0}
.navUtility li			{display:inline; margin:0 .5em 0 -0.5em; padding:0 10px; list-style:none; font-size:1em !important}
#footer .navUtility		{float:left}
#footer .navUtility li	{padding:0 5px; border-left:1px solid #cfcfcf}
#header .navUtility li	{border-left:1px solid #959595}
#footer .navUtility li a{font-size:.9em !important; color:#999}

/* @end Nav - Primary
-------------------------------- */
/* @group Nav - Primary
===================================== */
#navPrimary				{clear: both; text-transform: uppercase; height:50px; margin:0 0 0; padding:0; list-style:none; 
    background: #ee9; 
    font-family: Georgia, Times, serif;
    border-radius: 0.5em;
    box-shadow: 0 25px 25px rgba(255,255,255,0.5) inset, 0 1px 3px #ccc ;
    border: 2px solid white;
}
#navPrimary li			{ margin:0; padding:5px; list-style:none; position:relative; font-size:14px;  float: left;}
#navPrimary li.first	{ margin-left: 2em; }
#navPrimary a			{ 
    font-weight: 400; 
    display:block; 
    padding:0 1em; 
    font-size: 18px; 
    line-height:50px; 
    color:black; text-decoration:none;
    line-height:40px; 
    text-shadow: 0 1px 1px white;
    text-shadow: 0 1px 1px rgba(255,255,255,0.5);
}

#navPrimary li a:hover, 
#navPrimary li.current a {
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
    transition: 0.5s all;
    color: #024; 
    background: rgba(255,255,255,0.66);
    border-radius: 0.25em;
    box-shadow: 0 1px 1px rgba(0,0,0,0.5) inset;
}


/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */
#navPrimary li ul		{/* second-level lists */position:absolute; left:-9999px; z-index:100; font-size:14px; width:12em; margin:0; padding-left:0; list-style:none; background:#45658B; border:1px solid #10205B}
#navPrimary li li		{/* all list items */ width:12em; /* width needed for Opera */margin:0 !important; border-top:1px dotted #10205B; }
#navPrimary li li a		{display:block; padding:.5em; line-height:1; text-transform:none}

#navPrimary ul li.first, 
#navPrimary ul li li.first	{border:0; /* all list items */}
#navPrimary li ul ul		{/* third-and-above-level lists */margin:-1.95em 0 0 12em}

#navPrimary li:hover ul ul, 
#navPrimary li:hover ul ul ul, 
#navPrimary li.sfhover ul ul, 
#navPrimary li.sfhover ul ul ul	{left:-9999px; z-index:1001}

#navPrimary li:hover ul, 
#navPrimary li li:hover ul, 
#navPrimary li li li:hover ul, 
#navPrimary li.sfhover ul, 
#navPrimary li li.sfhover ul, 
#navPrimary li li li.sfhover ul	{/* lists nested under hovered list items */ left:auto; }

/* @end Nav - Primary - Dropdown
-------------------------------- */
/* @end Nav - Primary
-------------------------------- */


#navFooter				{ margin:0 0 0 -1em; padding:0; list-style:none; float: left;}
#navFooter li			{ margin:0; padding:0; float: left; text-transform: uppercase; font-size: 12px;}
#navFooter a			{ display:block; padding:0 1em; line-height:2; color:white; text-decoration:none}
#navFooter a:hover		{ color: #ee9; } 
#navFooter .current     {font-weight:bold;} 


/* @group Nav - Secondary
===================================== */
#navStandard {
 /*   box-shadow: 0 1px 3px #ccc ; 
    border-radius: 0.5em;

    border: 1px solid #ddd;
border-right: 1em solid #eee;

  */
    margin: 0 0 4em;
}
#homepage #navStandard {
    box-shadow: none;
    margin: 0;
    border: none;
}
.navSecondary		{margin:0; padding:0.5em; list-style:none; height:auto;
}
.navSecondary li	{margin:0; padding:0;
    line-height: 1.2;
    border-bottom:1px solid #ddd; 
}
.navSecondary li.last	{
    border-bottom: none;
}
.navSecondary li ul	{margin:.5em 0 0; padding:0; list-style:none; overflow:hidden}
.navSecondary li a	{display:block; color: #444; line-height: 1.5; padding:0.25em 0.5em; }

.navSecondary li a:hover	{ text-decoration: none; background: #125; color: white;}
.navSecondary li.current a	{font-weight:bold; color: #125}
.navSecondary li.current a:hover	{ color: white; }

/* @group Nav - Secondary - Second Level
===================================== */
.navSecondary li.current ul		{}
.navSecondary li li				{margin:0 0 .5em 1em; padding:0; border-bottom:none; list-style:none; line-height:1.2em}
.navSecondary li.current li a	{font-weight:normal; color:#222; }
.navSecondary li.current li a:hover	{font-weight:normal; color:white; }

/* @end Nav - Secondary - Second Level
-------------------------------- */
/* @end Nav - Secondary
-------------------------------- */

/* @grup Nav - FHO 
-------------------------------- */
.fho-menu { padding: 1.5em 1em; background: #eee; margin: -1em 0 0 0.5em;}
.fho-menu h3 { font-size: 1.1em; background: #ddd; padding: 0.25em 0.5em; margin: 1.5em 0 0; font-family: Georgia, Times, serif; font-weight: normal; text-shadow: 0 1px 1px #eee; }
.fho-menu ul { list-style: none; margin: 0; }
.fho-menu li { padding: 0 0 0 1em; margin: 0; 
    border-bottom: 1px solid #ddd; 
    border-top: 1px solid #fff; 
}
.fho-menu a  { display: block; text-indent: -1em; padding: 0 0 0 0.5em; 
}



/* @group Nav - More Results
===================================== */
.moreResults			{border-top:2px solid #e6e6e6; padding-top:1.5em}
/*.moreResults dt{float:left; margin-right:.5em}*/
.moreResults ul			{/*float:right; */overflow:hidden; margin:0; padding:0}
.moreResults li			{display:inline; padding:0 .25em; list-style:none; border-right:1px solid #b6b6b6}
.moreResults li.navNext	{border-right:0}
.moreResults li.navPrev	{border-right:0}
.moreResults li a		{padding:0}

.moreResults li.resultsFound	{padding-right:.5em}

/* @end Nav - More Results
-------------------------------- */
/* @end NAVIGATION/UI
-------------------------------- */
/* @group MODULES
===================================== */
/* @group Galleries
===================================== */
/*Optimized Grid for 80px Thumbnails*/
#svGallery				{border-top: none; padding-top:0; }
.oneCol #svGallery li	{width:9%}
.twoColSR #svGallery li,
.twoColSL #svGallery li	{width:11%}
.threeCol #svGallery li	{width:18%}

/* @end
-------------------------------- */
/* @group Calendar
===================================== */
.svCalendar table	{margin-top:0}
.svCalendar th		{background:#0c2846; vertical-align:middle}

.svCalendar th a, 
.svCalendar th a:hover	{background:#0c2846}
.svCalendar th a:hover	{color:white;}
.svCalendar tr.dayofweek td	{background:#45658B; color:#fff}

.svCalendar th, 
.svCalendar td		{border:1px solid #fff}
.svCalendar td		{background:#e9f3f7}

/* @end Calendar
-------------------------------- */
/* @group Dragable Feeds */
#svRSSFeeds form		{background:transparent}
li.boxItemHeader		{/* Link of items inside dragable boxes */color:#45658B; padding-left:10px; background:url(../images/pointer_red_sm.gif) no-repeat left .25em}
a.boxItemHeader			{/* Link of items inside dragable boxes */color:#45658B}
#svAddNewFeed			{padding:0 !important; background:transparent !important}
#svAddNewFeed button	{/* !important used to override dragable_feeds.css */background:#45658B !important; font-size:11px !important}

/* @end */
/* @group Features
===================================== */
#features			{overflow:hidden}
#features dl		{float:left; clear:none; width:213px; margin:0 16px 0 0}
#features dt		{font-size:2em; font-weight:bold; letter-spacing:-0.025em}
#features dt a		{color:#232323}
#features dt a:hover{text-decoration:none}
#features dd		{font-size:1.1em}
#features dd p		{margin:-3px 0 8px; line-height:15px}
#features dd a		{font-weight:bold}

#features dd.image		{float:none; margin:0 0 1.7em}
#features dd.image img	{/* recommended size:*//*width:213px; *//*height:120px; */}

/* @end Features
-------------------------------- */
/* @group Home Feeds
===================================== */
}
.home .sidebar .svIndex dl				{margin:0 1.5em 1em; padding:0 0 .5em; border-bottom:1px solid #d6d6d6}

.home .sidebar .svIndex dl.last, 
.home .sidebar .svIndex dl:last-child	{border-bottom:0; padding-bottom:0}

.home .sidebar .svIndex dt.releaseDate	{margin:0 0 3px; font-size:1em; text-transform:uppercase; color:#979797}
.home .sidebar .svIndex dd				{margin:0 0 .25em; padding:0; font-size:1.1em; color:#434343}
.home .sidebar .svIndex dd.summary		{margin:0 0 .5em}

/*.home .sidebar .credits, 
.home .sidebar .tags, 
.home .sidebar .ratings, 
.home .sidebar .credits{color:#999 !important}
*/
.home .sidebar .svIndex dl.hasImage .image		{margin:0 .5em 0em 0}
.home .sidebar .svIndex dl.hasImage .image img	{width:50px}
.home .sidebar .svIndex dd p					{margin:0; padding:0; line-height:inherit}
.home .sidebar .svIndex span.readMore a			{display:none}

/* @end Home Promo Feeds
-------------------------------- */
/* @group Indexes
===================================== */
.svIndex dt {
    font-size: 1.1em;
}
.sidebar .svIndex h3				{
    display:block; padding:0.5em 0.75em; margin-bottom:1em; font-weight: 400; line-height:1.1; font-size:22; letter-spacing: 2px; text-transform:uppercase; color:#fff; background: #125 url(../images/bg-sidebar-title.jpg); font-family: Georgia, Times, serif;
    display:block; 
    border-radius: 0.5em;
    box-shadow: 0 1px 3px #ccc ;
    border: 2px solid white;
}
.svIndex dl				{padding-bottom:1em; border-bottom:1px dotted #ccc}
.sidebar .svIndex dl	{margin:.5em 0 0 1em; padding:.5em 0 .5em}

.sidebar .svIndex dl.hasImage 			{min-height:0; padding-left:0}
.sidebar .svIndex dl.hasImage .image	{display:none}

.svIndex dl.hasImage		{padding-left:90px; position:relative; min-height:90px}
.svIndex dl.hasImage .image	{float:none}

.content .svIndex		{margin-top:1em; border-top: none;}
.content .svIndex dt	{font-size:1.6em; margin-bottom:.5em}

.svIndex dt.releaseDate	{text-transform:uppercase; color:#777; margin-bottom:.5em; font-size:1em !important}
.svIndex dd				{line-height:1.2}
.svIndex dd.image		{position:absolute; top:0; left:0}

/* @group Ratings */
.content .svIndex dd.credits, 
.content .svIndex dd.comments, 
.content .svIndex dd.tags, 
.content .svIndex dd.rating	{line-height:20px; /* acommodate height of stars */}

div.stars a	{width:14px; height:13px; background:transparent url(../images/rater/stars.png) no-repeat}
.zero		{background-image:url(../images/rater/star_zero.png)}
.one		{background-image:url(../images/rater/star_one.png)}
.onehalf	{background-image:url(../images/rater/star_onehalf.png)}
.two		{background-image:url(../images/rater/star_two.png)}
.twohalf	{background-image:url(../images/rater/star_twohalf.png)}
.three		{background-image:url(../images/rater/star_three.png)}
.threehalf	{background-image:url(../images/rater/star_threehalf.png)}
.four		{background-image:url(../images/rater/star_four.png)}
.fourhalf	{background-image:url(../images/rater/star_fourhalf.png)}
.five		{background-image:url(../images/rater/star_five.png)}

/* @end */
/* @group Slideshow
===================================== */
.svSlides dl			{border:0; margin:0}
.svSlides dl.hasImage	{/* Optimized for 180px wide images. Edit image size in "site settings."Adjust here as necessary*/position:relative; padding-left:200px; min-height:180px}
.home .svSlideshow		{position:relative; width:100%; overflow:hidden; height:250px !important; padding:0; margin:0 0 2.2em; color:#b4dffa; background:#000 !important; border:0}
.home .svSlides			{position:relative; border:0; z-index:1; padding:0; margin:0 !important; min-height:250px}
.home .svSlides dl		{width:100%; height:250px !important; padding-bottom:0; margin-right:0; border:0; font-size:1em; background:transparent !important; /*for IE 6/7*/}
.home .svSlides dt		{
    background: rgba(0,0,0,0.67);
    bottom:0;
    color:#fff;
    font-family: Georgia, Times, serif;
    font-size: 2.6em !important; 
    font-weight: normal;
    left:0;
    letter-spacing:-0.025em; 
    line-height:1; 
    margin-bottom:.35em !important; 
    padding: 0.5em;
    position: absolute;
    right: 0;
}

.home .svSlides dt.releaseDate	{color:#abdffa; font-size:11px !important; font-weight:normal; margin-bottom:.5em !important}

.home .svSlides dt a	{color:#fff}
.home .svSlides dd		{margin-bottom:0; letter-spacing:-0.025em; font-size:1.4em !important; line-height:1.2em; padding:0}

.home .svSlides dd.image		{/* Optimized for 180px wide "medium"images - edit image size in "site settings."Adjust here as necessary */position:absolute; display:block; width: 960px; height:250px; float:none; padding:0; border: none;}
.home .svSlides dd.image img	{display:block}
.home .svSlides .readMore		{float:right}
.home .svSlides .readMore a		{font-size:11px !important; font-weight:bold; color:#fff; height:2.1em; line-height:2.1em; border:none; padding:0 1em; display:block; width:60px; text-align:left; padding-right:22px; margin-right:339px; margin-top:.75em; background:#45658B url(../images/arrows_white.gif) no-repeat 6.8em 50%; -webkit-border-radius:11px; -moz-border-radius:11px; border-radius:11px}

.svPager				{text-align:center; line-height:2}
.home ol.svPager		{ display: none; position:relative; z-index:2; width:190px; text-align:center; margin:10px 0; padding:0; list-style:none}
ol.svPager li			{}
ol.svPager a			{color:#fff; background:#0c243a; outline:none; -webkit-border-radius:4px; -moz-border-radius:3px; border-radius:3px}
		
ol.svPager li.activeLI a, 
ol.svPager a:hover	{background:#ff3405; text-decoration:none}

/* @end Slideshow
-------------------------------- */
/* @end Indexes
-------------------------------- */
/* @group Session Tools
===================================== */
#svSessionTools p#welcome	{font-weight:bold; color:#ff3405}

/* @end Session Tools
-------------------------------- */
/* @group User Tools - Categories
===================================== */
#svCategories li	{margin:0; padding:0}
#svCategories li a	{margin:0; padding:0}

/* @end User Tools - Categories
-------------------------------- */
/* @group User Tools - Favorites
===================================== */
#favoriteList li	{margin:0; padding:0; font-size:1.1em}
#favoriteList li a	{margin:0; padding:0}

/* @end User Tools - Favorites
 
 /* FHO Pages */


.obits-list {
    list-style: none;
    padding: 0;
    border-bottom: 1px solid #ccc;
    margin: 0 0 4em;
}
.obits-list li {
    border-top: 1px solid #ccc;
    margin: 0;
    font-size: 1.1em;
    padding: 0 2em;
    line-height: 2;
}
.obits-list li:nth-child(odd) {
    background: #eee;
}
 .obit-detail-container { width: 95%; margin-left: auto; margin-right: auto; text-align: center; }
 .obit-detail-container .obit-story { width: 80%; margin-left: auto; margin-right: auto; text-align: justify; } 
 .obit-detail-container h1, .obit-detail-container h2, .obit-detail-container h3 { margin-left: auto; margin-right: auto; text-align: center; float: none;
     font-family: Georgia, Times, serif; 
     font-weight: 400;
 
 }
 
 .obit-detail-container img {}
 .obit-detail-container .left { float: left; padding-right: 1em;} 
 .obit-detail-container .right { float: right; padding-left: 1em;}

 .obit-detail-container .obit-footer { margin-top: 30px; }
 .obit-detail-container .button { border-radius: 0.5em; -moz-border-radius: 0.5em; -webkit-border-radius: 0.5em; padding: 0.75em 1em; line-height: 2; background-color: #45658B; color: white; font-size: 1.5em; -webkit=transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s; border: 2px solid white; box-shadow: 0 0 1em #ccc;
     font-family: Georgia, Times, serif; 
     font-weight: 400;
 }

 .obit-detail-container .button:hover { background-color: #015; text-decoration: none; }
 
 .guestbook-container { width: 95%; margin-left: auto; margin-right: auto; text-align: justify; }
 .guestbook-container .error-message { margin-left: auto; margin-right: auto; padding-left: 20px; padding-right: 20px; color: red; text-align: center; }
 .guestbook-container .success-message { margin-left: auto; margin-right: auto; padding-left: 20px; padding-right: 20px; color: green; text-align: center; }
 .guestbook-container .entry { float: left;  padding: 10px; margin: 10px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #DDD; border: 1px solid #AAA; width: 45%; min-height: 10em; }
 .guestbook-container .entry .date { float: left; }
 .guestbook-container .entry .name { float: right; }
 
 .guestbook-container .guestbook-form #entry-form { width: 90%; max-width: none; }
 .guestbook-container .guestbook-form h3 { text-align: center; margin-bottom: 1em; 
     font-family: Georgia, Times, serif; 
     font-weight: 400;
 }
 .guestbook-container form.memory .input-container { width: 95%; margin-left: auto; margin-right: auto; }
 form.memory input { float: left; }
 .guestbook-container .input-row { line-height: 2em; float: none; clear: both; font-size: 1.2em; }
 .guestbook-container input,
 .guestbook-container textarea { font-size: 1.1em; }

 .guestbook-container .input-row .input-label { float: left; width: 25%; padding-right: 5%;}
 .guestbook-container .input-row .right { margin-right: 5%; }
 .guestbook-container .center { text-align: center; margin-right: auto; margin-left: auto; }
 
 /* End FHO Pages */
 
-------------------------------- */
/* @end MODULES
-------------------------------- */
/* EOF */
